# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Sinusuri ng Default Browser Agent task kapag nagbago ang default mula Firefox papuntang iba pang browser. Kung nangyari ito sa kaduda-dudang pagkakataon, aabisuhan nito ang mga user na bumalik sa Firefox nang hindi hihigit sa dalawang beses. Kusa nang ikinakabit ng Firefox ang task na ito, at muling naikakabit kapag nag-update ang Firefox. Para ma-disable ang task na ito, i-update ang “default-browser-agent.enabled” na kagustuhan sa about:config o sa Firefox enterprise policy setting na “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Gawing default browser ang Firefox
DefaultBrowserNotificationText=Hindi na Firefox ang iyong default browser. Gawin itong default?
DefaultBrowserNotificationYesButtonText=Oo
DefaultBrowserNotificationNoButtonText=Hindi

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
